html {
font-size: 0.9em;
}
body {
color: #333333;
background: #ffffff;
}
ol {
list-style-type: decimal;
}
ol ol {
list-style-type: lower-alpha;
}
ol ol ol {
list-style-type: lower-roman;
}
ol ol ol ol {
list-style-type: upper-alpha;
}
img {
border-width: 0;
max-width: 100%;
}
form {
margin: 0;
}
div.imagecaption {
margin: 0.5em 0 1.25em;
font-size: 0.9em;
line-height: normal;
max-width: 100%;
}
input {
max-width: 100%;
}
span.externallinktext {
display: none;
}
span.glossarylink, span.techtermslink, span.indexlink, span.textsizelink {
border: 1px solid #ccc;
background: #ffffff;
}
span.glossarylink a, span.techtermslink a, span.indexlink a, span.textsizelink a {
text-decoration: none;
}
span.glossarylink, span.techtermslink, span.indexlink {
margin-left: 0.3em;
font-size: 0.7em;
vertical-align: top;
}
span.glossaryterm, span.techterms, span.indexterm {
border-bottom: 1px solid #ccc;
}
.highlighted {
background: #ffff99;
}
a:link {
color: #2c2f5a;
background-color: transparent;
}
a:visited {
color: #6d0020;
background-color: transparent;
}
a:link:hover, a:visited:hover {
color: #ffffff;
background: #2c2f5a;
}
#TextSize {
display: none;
}
#Header {
padding: 0.5em 1em;
background: #2c2f5a;
margin: 1em 0;
}
#HeadTitle {
color: #ffffff;
font-weight: bold;
}
#HeadTitle a:link, #HeadTitle a:visited {
color: #ffffff;
background: #2c2f5a;
text-decoration: none;
}
#Search {
display: none;
}
#Menu {
margin: 1em 0.5em;
padding: 0;
background: #ffffff;
}
#MenuCaption {
padding: 0 0 0 1em;
border-bottom: 2px solid #dbb8b8;
}
#Menu a {
text-decoration: none;
}
#Menu ul {
padding: 0;
margin: 0;
}
#Menu ul ul {
padding: 0 0 0 1em;
border: 1px solid #dbb8b8;
border-top: 0;
}
#Menu ul ul ul {
border-right: 0;
padding: 0.25em 0 0 1em;
}
#Menu li {
padding: 0;
margin: 0;
list-style-image: url(/sargon/blank.gif);
/* IE Win does weird stuff with list-style-type: none */
}
#Menu ul a, ul #SelfInMenu {
display: block;
padding: 0.35em 1em 0.35em 1em;
line-height: normal;
}
#Menu ul ul a, ul ul #SelfInMenu {
padding: 0.35em 1em 0.35em 1em;
}
#Menu a.open:hover, #Menu a.closed:hover {
color: #ffffff;
background: #2c2f5a url(/sargon/smallround-blue.gif) no-repeat top right;
}
#Menu a.open {
background: #dbb8b8 url(/sargon/smallround-xlightblue.gif) no-repeat top right;
}
#SelfInMenu {
font-weight: bold;
}
#SelfInMenu.open {
background: #dbb8b8 url(/sargon/smallround-xlightblue.gif) no-repeat top right;
}
#StyleSheetWarning {
display: none;
}
#SiteMap a {
text-decoration: none;
}
#SiteMap ul {
margin: 0;
padding-left: 2em;
list-style: none;
}
#SiteMap > ul {
padding-left: 0;
}
#SiteMap h2 {
margin: 0.3em 0;
}
#SiteMap h3 {
margin: 0.2em 0;
}
#SiteMap div {
margin: 0.1em 0;
}
#AccessKeys {
border: 0;
margin: 0 1em;
padding: 0;
}
#AccessKeys th, #AccessKeys td {
padding: 0 1em;
text-align: left;
}
#AccessKeys th {
border-bottom: solid 2px #333333;
}
#AccessKeys tr.odd {
background: #eeeeee;
}
#Index h2, #Glossary h2, #Techterms h2 {
float: left;
margin: 0;
color: #ccc;
}
#Index h3, #Glossary dl, #Techterms dl {
margin: 0 0 0 3em;
}
#Index ul {
list-style-type: none;
margin: 0 0 1em 5em;
padding: 0;
}
#Glossary dt {
font-weight: bold;
}
#Techterms dt {
font-weight: bold;
}
#Authors {
clear: both;
border-top: dotted 1px #2c2f5a;
margin: 2.5em 0 0;
padding: 1em 0 0;
font-style: italic;
font-size: 0.9em;
}
#CiteAs {
font-size: 0.9em;
}
#Alphabet {
margin: 0 0 1em;
color: #ccc;
}
#Alphabet a {
text-decoration: none;
}
#FooterWhole {
border-bottom: solid 1px #2c2f5a;
margin: 0 0 0.2em;
height: 1em;
}
#tab_pgp, #tab_tt, #tab_b {
display: none;
}
#URL {
display: none;
}